Support » Plugin: YaMaps for WordPress Plugin » Не работает на версии 5.5.2

  • Перестала отображаться на версии 5.5.2 , не добавляет через гутенберг в классическом блоке. А так очень нужный плагин!

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Yuri Baranov

    (@yhunter)

    Здравствуйте. Спасибо за хороший отзыв! А с проблемами работы нужно разбираться с вашим конкретным сайтом, смотреть консоль браузера на предмет ошибок. С WP 5.5.2 плагин тестировался и работает на множестве сайтов. Если не работает сразу после обновления – попробуйте чистить кэш в плагинах кэшироваия и в браузере. Так же уже доступен WP 5.5.3 – на нем тоже все работает.

    Thread Starter akimm007

    (@akimm007)

    Действительно, виновен ad блок! Заработался и не подумал о нем, благодарю!

    • This reply was modified 1 year, 9 months ago by akimm007.
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Не работает на версии 5.5.2’ is closed to new replies.